#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jan 31 22:38:56 CET 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=7
shaderPack=ComplementaryReimagined_r5.5.1 + EuphoriaPatches_1.6.5
